

/*= IMPORT STYLING FROM DEFAULT;
-------------------------------------------------------------- */

@import url("../../default/css/style.css");
@import url("../../default/css/style.blue.css");



#community-wrap .cProfile-Header
{
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
#community-wrap .cPageTools
{
    margin-top: 15px
}
#community-wrap .cProfile .cMain {
    padding: 0;
}

#community-wrap .cProfile-Avatar
{
    text-align: center;
    margin-bottom: 20px;
}
#community-wrap .cProfile-Avatar .cPageAvatar
{
    display: inline-block;
    margin-bottom: 10px;
}



#community-wrap .cProfile-Fields
{
    display: inline-block;
    width: 100%;
    margin: 0 0 20px;
}
#community-wrap .cProfile-Fields > h2
{
    margin-bottom: 20px
}
#community-wrap .cProfile-Fields .cField
{
    width: 31.333%;
    float: left;
}
#community-wrap .cProfile-Fields .cField + .cField
{
    border-top: 0;
    margin: 0 0 0 2%;
    padding: 0;
}

#community-wrap .cModule h3 {
    background: #eceff5;
    border: 0px none;
    border-top: 1px solid #94a3c4;
    padding: 0px 8px;
    line-height: 25px;
    height: 25px;
    color: #095197;
}
#community-wrap .app-box
{
    border: 0;
    padding: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
#community-wrap .app-box-header .app-box-header {
    background: transparent;
    margin: 0 !important;
    padding: 0;
    border: 0px none !important;
}

#community-wrap .app-box-title {
    color: #095197;
    line-height: 25px;
    padding: 0 !important;
    font-size: 11px;
}

#community-wrap .app-box-menu-icon, #community-wrap .app-box-menu-icon:focus, #community-wrap .app-box-menu-icon:hover {
    background-image: url("../images/app-box-menu-icon.png");
}

#community-wrap .cThumbList li {
    padding: 3px 2px 3px 4px;
}



#community-wrap .cBlueface .cProfile-About {
    width: 34%;
    float: left;
}

#community-wrap .cBlueface .cProfile-About + .cProfile-About {
    width: 33%;
}
#community-wrap .cBlueface .cProfile-About h4 {
    border-bottom: 1px solid #666;
    margin: 10px;
}

#community-wrap .cBlueface .cProfile-About dl {
    margin: 10px;
}
.profile-menu {

}
.profile-menu .cBlueface-table {
    border-collapse: collapse;
    /*margin: 15px 0;*/
}

.profile-menu .cBlueface-table td {
    border: 1px solid #ccc !important;
    padding: 10px;
    background-color: #f6f6f6;
}
.profile-menu .cBlueface-table td .number {
    font-size: 200%;
    font-weight: bold;
    letter-spacing: -1px;
}
.profile-menu .cBlueface-table td a {
    display: block;
    color: #095197;
}

.profile-menu .cBlueface-table td a:hover {
    background-color: transparent !important;
    color: #095197;
}

.profile-menu .cBlueface-table td:hover,
.profile-menu .cBlueface-table td:hover a,
.profile-menu .cBlueface-table td:hover a:hover {
    background-color: #095197 !important;
    color: #fff !important;
}



#community-wrap {
    width: auto;
    display: block;
}

#community-wrap h1, #community-wrap h2, #community-wrap h3,
#community-wrap h4, #community-wrap h5, #community-wrap h6 {
    color: #444;
}

#community-wrap .nav-tabs > li > a:hover {
    background-color: #888;
}

#community-wrap .componentheading {
    float: none;
}

.thumbSize {
    width: 225px;
    margin-left: 15px !important;
    margin-bottom: 15px !important;
}

.thumbList {
    margin-left: 0 !important;
}

.cus_cVideoThumbContainer {
    height: 160px;
    width: 215px;
    position: relative;
    top: 0;
}

.cus_cVideoThumb {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #EEE;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.cus_cVideoDuration {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.cus_cVideoAction {
    position: absolute;
    top: 5px;
    right: 5px;
}

.inlineBlock {
    display: inline-block !important;
    vertical-align: top;
}

.cus_cPhotoThumbContainer {
    height: 215px;
    width: 215px;
    position: relative;
    top: 0;
}

.cus_cPhotoThumb {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #EEE;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.cus_cPhotoAction {
    position: absolute;
    top: 5px;
    right: 5px;
}

.cus_cLayout {
    background-color: white;
}

.component-content .page-header {
    color: white;
    font-weight: bold;
    padding-top: 0;
}

.cus_cOptions {
    background: #a9a9a9;
    padding: 5px 15px;
    border: solid #9e9e9e 2px;
    overflow: visible;
}

.pull-right .dropdown-media-toggle {
    margin-right: 0;
}

.dropdown-media-toggle {
    color: white;
    margin-right: 20px;
}
.dropdown-media-label {
    color: #ccc;
    margin-right: 3px;
    font-size: .9em;
    font-weight: bold;
}
.dropdown-media-toggle .dropdown-media-caret {
    border-left: 1px dotted #ccc;
    margin-left: 7px;
    padding-left: 7px;
}

.cus_cSubmenu {
    margin: 0 !important;
    border-radius: 0 !important;
    background: #c7a437 !important;
    border: 0 !important;
    padding: 5px 15px !important;
}
.cus_cSubmenu a {
    color: white !important;
}

.padded {
    padding: 15px;
}

.cGuest {
    background-color: white;
}

.cMain {
    background-color: white;
}

.page-header {
    width: 100%;
    /*overflow: hidden;*/
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    font-size: 1.9em !important;
}

.cusThumbnails {
    margin-left: 0 !important;
}

/* Video Page style override */
#community-wrap .cVideo-Screen {
    padding: 0 ;
    /*line-height: 0;*/
}

#community-wrap .cPageActions {
    margin: 0;
}

#community-wrap .cMedia-Respond {
    padding: 0px;
    border: none
}

#community-wrap .cMedia-Author{
    margin: 10px 0;
}

#community-wrap .cMedia-Option {
    margin: 0;
}
#community-wrap .cMedia-Options {
    margin: 0;
}
#community-wrap .cMedia-Options .cMedia-Like {
    margin-top: 0;
}
#community-wrap .cMedia-Options .cMedia-Like a:hover {
    text-decoration: none;
    color: #fff;
}
#community-wrap .userBlock .cMedia-Like .btn-group {
    line-height: 31px;
}
#community-wrap .cMedia-Like .icon-thumbs-up, #community-wrap .cMedia-Like .icon-thumbs-down{
    color: #fff !important;
    padding-right: 5px;
}
#community-wrap .cMedia-Like i, #community-wrap .cMedia-Like span{
    line-height: none;
    min-height: none;
}

#community-wrap .cMedia-Options li {
    line-height: 0px;
    height: auto;
}

#community-wrap .cMedia-Options li+li {
    padding: 0;
    border: none;
}

#community-wrap .cWall-Header {
    border-top: 1px solid #eee;
    /*margin: 0;*/
}
#community-wrap textarea {
    width: 100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
}
#community-wrap .cMedia-Description {
    margin: 0 0 15px 0;
    padding: 0;
}

#community-wrap .cMedia-Description>b {
    display: block;
    margin: 15px 0;
}
#community-wrap .cComments-All {
    margin: 0;
}

/* Video list */
#community-wrap .gi_galleryContainer {
    padding: 0;
    margin: 0 auto;
    text-align: center;
}
#community-wrap .cVideo-Thumb {
    display: block;
}

#community-wrap .gi_imageLink img {
    width: 100%;
}

#community-wrap .gi_imageLink .gi_thumbnail {
/*background: url(http://basspro.s3.amazonaws.com/images/photos/162/78/thumb_PHOTO_19025538_197613_43164343_ap.jpg.jpg) no-repeat 50%;*/
    width: 100%;
    height: 100px;
    display: block;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50% 10%;
}

/*#community-wrap .gi_galleryItem {
    width: 22%;
    margin: 1%;
    float: none;
    display: inline-block;
}*/


#community-wrap .cVideo-Thumb img {
    /*width: 200px;*/
}

#community-wrap .cVideo-Content {
    /*margin-left: 210px;*/
}


#community-wrap .app-box-filter, .app-box-footer {
    padding: 0 9px;
}

#community-wrap .cThumbsList {
    margin: 0px;
}

#community-wrap .cThumbsList li {
    margin: 9px 0 0 9px;
}

/* single album page*/
#community-wrap textarea.editable {
    padding: 0;
    border: none !important;
    box-shadow: none;
    margin: 0;
}
#community-wrap textarea.editable:focus {
    background: #eee;
    border: 1px dashed #ddd!important;
}

#community-wrap textarea.readonly {
    box-shadow: none;
}

#community-wrap .cus_cMain_sectionHeader input {
    border: none;
    box-shadow: none;
    padding: 0;
    color: #444;
    width: 100%;
}

#community-wrap .cus_cMain_sectionHeader .editable:focus {
    background: #eee;
    border: 1px dashed #ddd!important;
}

#community-wrap .cus_cMain_section .label {
    cursor: pointer;
}



/* Media Queries for Standard Devices */

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
    #community-wrap .cVideo-Thumb img {
	width: 112px;
    }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
    #community-wrap .cFormList.cFormHorizontal .form-label {
	float: none;
	text-align: left;
	padding: 7px 0;
	width: 100%;
    }

    #community-wrap .cFormList.cFormHorizontal .form-field {
	margin: 0;
    }
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}

/*  ----------- */
@media only screen and (min-width : 1224px) {
    #community-wrap .cSidebar+.cMain {
	/*margin: 0;
	width: 770px;
	float: left;*/
    margin: 0 385px 0 0;
    }

    #community-wrap .cSidebar {
	float: right;
	width: 370px;
    }
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen and (max-width : 1024px) {
    #community-wrap .cSidebar {
	float: left;
	width: 100%;
    }
    #community-wrap .cSidebar+.cMain {
	   margin: 0;
    }
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

#community-wrap .cPageAdmin {
    /*margin: 0 15px 20px;*/
    padding: 10px 15px;
}

#community-wrap .navbar {
    margin: 0 0 15px;
}

#community-wrap .cMain {
    padding: 15px;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#community-wrap .cWall-Content {
    margin: 0;
}
#community-wrap .navbar {
    margin: 0;
}
#community-wrap .navbar > .navbar-inner {
    border-radius: 0;
    border-bottom: 0;
}
#community-wrap .cPageAdmin {
    border-radius: 0;
    margin: 0;
}

#community-wrap .cLike.forPublic > a {
    cursor: pointer;
}

#community-wrap .cLike .meLike, #community-wrap .cLike .meLike:hover, #community-wrap .cLike .meLike:focus {
    background-color: #A7D16C !important;
    background-image: linear-gradient(to bottom, #94C753, #C4DF91) !important;
    background-repeat: repeat-x !important;
}

#community-wrap .cLike .meDislike, #community-wrap .cLike .meDislike:hover, #community-wrap .cLike .meDislike:focus {
    background-color: #F2654A= !important;
    background-image: linear-gradient(to bottom, #EE4D38, #F78A65) !important;
    background-repeat: repeat-x !important;
}
#community-wrap .cLike {
    border-width: 0;
}
#community-wrap .cLike a {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}
#community-wrap .cLike a, #community-wrap .cLike b, #community-wrap .cLike i {
    color: #fff;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    text-decoration: none !important;
    text-shadow: none;
}

/* Avatar Icons ---------------- */
#community-wrap .cStream-Avatar .cAvatar {
    width: 48px;
    height: auto;

}

/* Cheeta Mail ---- */
.cheeta-mail {
    background-color: white;
    margin: 20px;
    padding: 20px;
}

.cheeta-mail .style1 {font-family: Arial, Helvetica, sans-serif;}
.cheeta-mail .style2 {font-size: 16px; font-weight: bold; }
.cheeta-mail .style3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.cheeta-mail .style7 {font-size: 12px;}
.cheeta-mail select,
.cheeta-mail input[type="text"] {
    width: auto;
    border-radius: 0;
    color: inherit;
    font-size: inherit;
    height: inherit;
    margin-bottom: 4px;
    padding: 0;
}

/* Activity status Add Photo tab */
#community-wrap .community-status div.type-photo
{
    border-style: solid;
    border-width: 1px;
    border-color: #CCCCCC;
}

/* SEO for activity page */
.activity-stream-front h3,
.activity-stream-container h3,
.cFrontpage-Activity h3 {
    font-size: 100%;
    line-height: 12px;
    display:inline;
    font-weight: normal;
}

/*SEO for photo page */
h1.cus_cMain_sectionHeader {
    font-size: 100%;
}


#community-wrap .cModule h2 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #ECEFF5;
    border-color: #94A3C4 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    color: #095197;
    height: 25px;
    line-height: 25px;
    padding: 0 8px;
}

#community-wrap .cMedia-About h2 {
    padding: 0;
    margin: 15px 0;
    font-size: 150%;
}

/*favourite*/
#community-wrap [class*="span"] {
    float: none;
    margin: 0;
}

#community-wrap .catItemImage img {
    /*display: inline-block;*/
    width: 100%;
}

#community-wrap .catItemImage .cVideo-Thumb b{
    bottom: 10px;
    right: 15px
}

#community-wrap.cRegister {
    padding: 15px;
    overflow: hidden;
    background-color: #efebdc;
}
#community-wrap.cRegister .pull-left{
    float: left !important;
}

#community-wrap.cRegister h3{
    font-size: 13px;
    line-height: 2;
    margin: 0;
    padding: 0;
}

#community-wrap.cRegister h2{
    margin: 15px 0 0 0;
    padding: 0;
}

#community-wrap.cRegister img{
    vertical-align: text-bottom;
}

#community-wrap .cFeatured-AlbumCover > a {
    /*margin: 5px 5px -15px -5px;*/
    margin: -5px 5px -2px -5px;
}

#community-wrap .cSlider-List .cFeatured-AlbumCover > a {
    margin: -4px 4px -3px -4px;
}

#community-wrap .cSlider-Clip ul {
    max-height: none !important;
}
#community-wrap .cFeatured-AlbumCover {
    margin-bottom: 10px;
}

#community-wrap .cFeaturedThumb > b a {
    height: 100%;
}

#community-wrap .cFeaturedLike {
    bottom: -34px;
    left: 5px;
}
#community-wrap .cFeatured-Video .cFeaturedTop {
    padding: 0;
    line-height: 0;
}
#community-wrap .cFeatured-Video .cFeaturedTop > div {
    width: 100%;
}
#community-wrap .cFeaturedName, #community-wrap .cFeaturedTitle {
    white-space: normal;
}

.cBoxPad {
    margin-top: 5px;
}

/* Photos App */
#community-wrap .cThumbsList .cAvatar.cMediaAvatar {
    height: 77px;
    width: 101px;
}

/* Join us condition link */
div.cGuest-Guidelines {
    padding-top: 20px;
}

/* Share This Email form */
#cWindowContent .label-strong {
    font-weight:bold;
}